[dpdk-dev] [PATCH] doc: add note on build issues with gcc < 5.0

Thomas Monjalon thomas at monjalon.net
Sat Feb 22 00:26:30 CET 2020


18/02/2020 09:30, Mcnamara, John:
> > From: De Lara Guarch, Pablo <pablo.de.lara.guarch at intel.com>
> > 
> > The following crypto PMDs use the Intel Multi-buffer library:
> > - AESNI MB PMD
> > - AESNI GCM PMD
> > - ZUC PMD
> > - KASUMI PMD
> > - SNOW3G PMD
> > 
> > When this library is built with gcc < 5.0, it might throw some compilation
> > issues. A workaround has been added in the repo of this library, so a note
> > on this has been added to the documentation of these PMDs.
> 
> Acked-by: John McNamara <john.mcnamara at intel.com>

Applied, thanks





More information about the dev mailing list